doctype html
html(ng-app="myApp")
  head
    title= title
    link(rel='stylesheet', href='/css/app.css')
    link(rel='stylesheet', href='vendors/bootstrap/dist/css/bootstrap.min.css')
    link(rel='stylesheet', href='vendors/font-awesome/css/font-awesome.min.css')
    link(rel='stylesheet', href='vendors/nprogress/nprogress.css')
    link(rel='stylesheet', href='vendors/google-code-prettify/bin/prettify.min.css')
    link(rel='stylesheet', href='vendors/custom.css')
  body(class="nav-md")
    div(class="container body")
      div(class="main_container")
        div(class="col-md-3 left_col")
          div(class="left_col scroll-view")
            div(class="navbar nav_title",style="border: 0;")
              a(href="index.html",class="site_title")
                i(class="fa fa-paw")
                   span Gentellela Alela!
            div(class="clearfix")
            div(class="profile")
              div(class="profile_pic")
                img(src="images/AK.jpg",alt="...",class="img-circle profile_img")
              div(class="profile_info")
                span Welcome,
                h2= username
            br
            div(id="sidebar-menu",class="main_menu_side hidden-print main_menu")
              div(ng-repeat="sec in sidenav.menu_sections")
                div(class="menu_section")
                  h3 {{sec.title}}
                  ul(class="nav side-menu")
                    li(ng-repeat="m in sec.menus")
                      a(ng-click="sideClick($event);")
                        i(class="fa {{m.icon_class}}")
                        span {{m.title}}
                        span(class="fa fa-chevron-down")
                      </a>
                      ul(class="nav child_menu")
                        li(ng-repeat="ch in m.children")
                          a(href="#/dashboard/{{ch.id}}") {{ch.title}}
            .sidebar-footer.hidden-small
              a(data-toggle='tooltip', data-placement='top', title='Settings')
                span.glyphicon.glyphicon-cog(aria-hidden='true')
              a(data-toggle='tooltip', data-placement='top', title='FullScreen')
                span.glyphicon.glyphicon-fullscreen(aria-hidden='true')
              a(data-toggle='tooltip', data-placement='top', title='Lock')
                span.glyphicon.glyphicon-eye-close(aria-hidden='true')
              a(data-toggle='tooltip', data-placement='top', title='Logout')
                span.glyphicon.glyphicon-off(aria-hidden='true')
        .top_nav
          .nav_menu
            nav
              .nav.toggle
                a#menu_toggle
                  i.fa.fa-bars
              ul.nav.navbar-nav.navbar-right
                li
                  a.user-profile.dropdown-toggle(href='javascript:;', data-toggle='dropdown', aria-expanded='false')
                    img(src='images/img.jpg', alt='')
                    | John Doe
                    span.fa.fa-angle-down
                  ul.dropdown-menu.dropdown-usermenu.pull-right
                    li
                      a(href='javascript:;') Profile
                    li
                      a(href='javascript:;')
                        span.badge.bg-red.pull-right 50%
                        span Settings
                    li
                      a(href='javascript:;') Help
                    li
                      a(href='#/admin') Admin  
                    li
                      a(href='logout')
                        i.fa.fa-sign-out.pull-right
                        |  Log Out
                li.dropdown(role='presentation')
                  a.dropdown-toggle.info-number(href='javascript:;', data-toggle='dropdown', aria-expanded='false')
                    i.fa.fa-envelope-o

                    span.badge.bg-green 6
                  ul#menu1.dropdown-menu.list-unstyled.msg_list(role='menu')
                    li
                      a
                        span.image
                          img(src='images/img.jpg', alt='Profile Image')

                        span
                          span John Smith

                          span.time 3 mins ago

                        span.message Film festivals used to be do-or-die moments for movie makers. They were where...
                    li
                      a
                        span.image
                          img(src='images/img.jpg', alt='Profile Image')

                        span
                          span John Smith

                          span.time 3 mins ago

                        span.message Film festivals used to be do-or-die moments for movie makers. They were where...
                    li
                      a
                        span.image
                          img(src='images/img.jpg', alt='Profile Image')

                        span
                          span John Smith

                          span.time 3 mins ago

                        span.message Film festivals used to be do-or-die moments for movie makers. They were where...
                    li
                      a
                        span.image
                          img(src='images/img.jpg', alt='Profile Image')

                        span
                          span John Smith

                          span.time 3 mins ago

                        span.message Film festivals used to be do-or-die moments for movie makers. They were where...
                    li
                      .text-center
                        a
                          strong See All Alerts
                          i.fa.fa-angle-right

        div(class="right_col",role="main")
          ng-view(class="app-content",ng-hide="loading")

  script(src='kryptosjs/jquery.js')
  script(src='vendors/bootstrap/dist/js/bootstrap.min.js')
  script(src='vendors/fastclick/lib/fastclick.js')
  script(src='vendors/nprogress/nprogress.js')
  script(src='vendors/Chart.js/dist/Chart.min.js')
  script(src='vendors/gauge.js/dist/gauge.min.js')
  script(src='vendors/bootstrap-progressbar/bootstrap-progressbar.min.js')
  script(src='vendors/iCheck/icheck.min.js')
  script(src='vendors/skycons/skycons.js')
  script(src='vendors/Flot/jquery.flot.js')
  script(src='vendors/Flot/jquery.flot.pie.js')
  script(src='vendors/Flot/jquery.flot.time.js')
  script(src='vendors/Flot/jquery.flot.stack.js')
  script(src='vendors/Flot/jquery.flot.resize.js')
  script(src='vendors/flot.orderbars/js/jquery.flot.orderBars.js')
  script(src='vendors/flot-spline/js/jquery.flot.spline.min.js')
  script(src='vendors/flot.curvedlines/curvedLines.js')
  script(src='vendors/DateJS/build/date.js')
  script(src='vendors/jqvmap/dist/jquery.vmap.js')
  script(src='vendors/jqvmap/dist/maps/jquery.vmap.world.js')
  script(src='vendors/jqvmap/examples/js/jquery.vmap.sampledata.js')
  script(src='vendors/moment/min/moment.min.js')
  script(src='vendors/bootstrap-daterangepicker/daterangepicker.js')

  script(src='kryptosjs/jquery.js')
  script(src='kryptosjs/smartresize.js')
  script(src='kryptosjs/custom.js')
  script(src='kryptosjs/angular.js')
  script(src='kryptosjs/angular-route.min.js')
  script(src='kryptosjs/blockui.min.js')

  script(src="https://www.google.com/jsapi")
  script.
     google.load("feeds", "1");
  script(src='js/app.js')
  script(src='js/services.js')
  script(src='js/controllers.js')
  script(src='js/filters.js')
  script(src='js/directives.js')
  script.
    $.blockUI = function() {
        return;
    }
